View Issue Details

IDProjectCategoryView StatusLast Update
0005214Talerwallet (WebExtensions)public2018-04-15 20:34
ReporterFlorian DoldAssigned ToFlorian Dold 
PrioritynormalSeverityfeatureReproducibilityhave not tried
Status closedResolutionfixed 
Product Version0.4 
Target Version0.5Fixed in Version0.5 
Summary0005214: wallet should have an unobtrusive indicator to show that the balance changed
DescriptionE.g. some small blue dot in a corner of the Taler logo.

This way users know when their balance changed. We do the spinner, but sometimes withdraw is so quick you barely see it, and it doesn't really catch attention, so it's easy to miss that something happened with the wallet at all.

The notification should go away when viewing the balance.
TagsNo tags attached.

Activities

Florian Dold

2017-12-12 16:40

manager   ~0012667

Fixed in b5a4bcb2

Issue History

Date Modified Username Field Change
2017-12-12 15:00 Florian Dold New Issue
2017-12-12 15:00 Florian Dold Status new => assigned
2017-12-12 15:00 Florian Dold Assigned To => Florian Dold
2017-12-12 16:40 Florian Dold Severity minor => feature
2017-12-12 16:40 Florian Dold Product Version => 0.4
2017-12-12 16:40 Florian Dold Target Version => 0.5
2017-12-12 16:40 Florian Dold Status assigned => resolved
2017-12-12 16:40 Florian Dold Resolution open => fixed
2017-12-12 16:40 Florian Dold Note Added: 0012667
2017-12-14 15:39 Christian Grothoff Fixed in Version => 0.5
2018-04-15 20:34 Christian Grothoff Status resolved => closed